.dark-toggle {
cursor: pointer;
display: inline-block;
padding-left: 20px;
}

.dark-toggle-label {
font-weight: 500;
}

.dark-toggle-switch {
display: inline-block;
background: #8b8b96;
border-radius: 16px;
width: 48px;
height: 22px;
position: relative;
vertical-align: middle;
transition: background 0.25s;
top: -2px;
}

input[type="checkbox"], input[type="radio"] {
box-sizing: border-box;
padding: 0;
}

.dark-toggle-checkbox {
position: absolute;
visibility: hidden;
}

.dark-toggle-checkbox:checked + .dark-toggle-switch:before {
left: 30px;
}
.dark-toggle-switch:before {
display: block;
background: linear-gradient(to bottom, #fff 0%, #eee 100%);
border-radius: 50%;
box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.25);
width: 14px;
height: 14px;
position: absolute;
top: 4px;
left: 4px;
transition: left 0.25s;
}
.dark-toggle-switch:before, .dark-toggle-switch:after {
content: "";
}
.darkmode--activated .card-body p, .darkmode--activated .card-body li, .darkmode--activated .card-body h2, .darkmode--activated card-body  {
	color: rgb(181, 174, 164)!important;
	background-color: rgb(27, 29, 30)!important;
	border-color: rgba(140, 130, 115, 0.07)!important;
	box-shadow: rgba(0, 0, 0, 0.08) 0px 2px 5px)!important;
}

.darkmode--activated .card-lookup {
	background-color: rgb(27, 29, 30)!important;
	border-color: rgba(140, 130, 115, 0.07)!important;
}

.darkmode--activated mark {
	padding: .2em;
	background-color: rgb(27, 29, 30)!important;
	color: rgb(181, 174, 164)!important;
}

.darkmode--activated span .credit{
	color:rgb(181, 174, 164)!important;
}

.darkmode--activated .lead {
	color: rgb(181, 174, 164);

}

/*.darkmode--activated input.form-control, .darkmode--activated .form-lookup textarea.form-control {
	border-color: rgba(140, 130, 115, 0.07) !important;
	background-color: rgb(24, 26, 27) !important;
}*/

.darkmode--activated input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: rgb(181, 174, 164)!important;
  opacity: 1; /* Firefox */
}

	.darkmode--activated nav.navbar-lookupSearch {
	background-color: rgb(24, 26, 27)!important;
}
	.darkmode--activated .navbar-toggle h1 {
	color: rgb(181, 174, 164);
}
	.darkmode--activated nav.navbar-toggle {
	border-bottom: 1px solid hsla(0, 0%, 10%, .5)!important;
	padding: 11px 0!important;

}

.darkmode--activated card .text{
	color: red!important;

}
.darkmode--activated .navbarTop-bs4 {
background-color: rgb(24, 26, 27)!important;
border-bottom: 1px solid hsla(0, 0%, 10%, .5)!important;
padding: 9px 0;
}

.darkmode--activated .title {
    color: #3DCFFF;
}

.darkmode--activated .description {
    color: #E8E6E3;
}

.darkmode--activated .card-bigTitle {
    background: transparent !important;
}

    .darkmode--activated .card-bigTitle .h5 {
        color: #FFFFFF;
        opacity: .9;
    }

.darkmode--activated footer {
    background: #1b1d1e !important;
}

.darkmode--activated .card-lookupAd,
.darkmode--activated .card-lookup div.row {
    background: #1b1d1e !important;
}

.darkmode--activated select,
.darkmode--activated .radio,
.darkmode--activated span,
.darkmode--activated table,
.darkmode--activated table th,
.darkmode--activated table td,
.darkmode--activated .panel-heading,
.darkmode--activated .panel-footer,
.darkmode--activated .content {
	border-color: rgba(140, 130, 115, 0.07) !important;
	background-color: rgb(24, 26, 27) !important;
}

	.darkmode--activated table td {
		color: #6a7179;
	}

.darkmode--activated span {
	background-color: transparent !important;
}



.darkmode--activated input {
	color: #B4ADA3;
}

.darkmode--activated .form-control {
	color: #B4ADA3;
}

.darkmode--activated select {
	background-color: rgb(60 64 68) !important;
	color: #B4ADA3;
}

	.darkmode--activated select:focus {
		color: #B4ADA3;
	}

.darkmode--activated input.form-control, .darkmode--activated .form-lookup textarea.form-control {
	border-color: rgba(140, 130, 115, 0.07) !important;
	background-color: rgb(60 64 68) !important;
}
